Skip to content

/api/v1/simulator/credential (PUT)

PUT
/api/v1/simulator/credential
curl --request PUT \
--url https://example.com/api/v1/simulator/credential \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "apiKey": "example" }'
object
apiKey
required
string

Example generated

{
"apiKey": "example"
}

OK

object
configured
required
boolean
keyPrefix
required
string
nullable
updatedAt
required
string format: date-time
nullable
lastCheck
required
object
ok
required
boolean
checkedAt
required
string format: date-time
problems
required
Array<object>
object
code
required
string
detail
required
string
feature
required
string
nullable
permission
required
string
nullable

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Service Unavailable

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable